@charset "utf-8";
/* CSS Document */

body {
background-color:#000000;
margin: 0;
}

#featured { 
	width: 1000px;
	height: 340px;
	overflow: hidden; }
#featured>img,  
#featured>div,
#featured>a { display: none; }

#ribbon {
	position:absolute;
/*	top:65px;
	left:900px;
	z-index:500;

*/
top:10%;
left:90%;
margin-left:-300px;
}

.style1 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size:11px;

}

.style2 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size:18px;

}

.style3 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size:15px;

}

.style4 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #000000;
font-size:11px;

}

.style5 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #000000;
font-size:14px;

}


a.classe1:link 		{color:#FFFFFF;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe1:visited 	{color:#FFFFFF;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe1:hover 	{color:#999999;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe1:active 	{color:#999999;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}

a.classe2:link 		{color:#000000;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe2:visited 	{color:#000000;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe2:hover 	{color:#999999;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}
a.classe2:active 	{color:#999999;text-decoration:none;font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;font-size: 14px;}

.alignleft{
float: left;
margin: 1px 4px 0 0;
padding: 3px;
border: 1px solid #dbdbdb;
}
.alignright{
float: right;
margin: 1px 0 0 4px;
padding: 3px;
border: 1px solid #dbdbdb;
}
.alignnone{
margin: 1px 4px 0 0;
padding: 3px;
border: 1px solid #dbdbdb;
}

#topo{
background: url(../img/topo.png);
height: 26px;
width: 1000px;
}
#meio{
background: url(../img/meio.png);
width: 1000px;
}
#fim{
background: url(../img/fim.png);
height: 15px;
width:1000px;
}